Guj-Marg officers - Mobile Application - Data Services #436

Guj-Marg Officers Oustide Access
20/05/2024 03:53 PM - Subodh Neelapati

Status: In Progress Start date: 20/05/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Follow up Deepak to get Guj-Marg officers app access outside India also for Apple team verification.

History

#1 - 20/05/2024 03:27 AM - Subodh Neelapati

- Assignee changed from Subodh Neelapati to Jyoshna Behara

#2 - 31/05/2024 04:17 AM - Jyoshna Behara

- Status changed from New to In Progress

Subodh Neelapati wrote:

Follow up Deepak to get Guj-Marg officers app access outside India also for Apple team verification.
